.wpcf7-form label {
	font-weight: bold;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, .wpcf7-form-control.wpcf7-select {
	border: 1px solid #999;
    background-color: #fff;
    outline: none;
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    font-family: inherit;
    color: #333;
    height: 24px;
    width: 100%;
}

.wpcf7-form-control-wrap textarea {
	height: 150px;
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #BE1E2D;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: inherit;
	font-size: inherit;
}